RANONYMIZE(1)

NAME
ranonymize - anonymize argus(8) data fields.

SYNOPSIS
ranonymize [-f anonymize.conf] [raoptions] [-- filter-expression]

DESCRIPTION

Ranonymize reads argus data from an argus-data source, strips out specific fields, and anonymizes the remaining fields in Argus records, including the network addresses, protocol specific port numbers, timestamps, transaction reference numbers, TCP base sequence numbers, IP identifiers, and any record sequence numbers. Anonymization is controlled through an anonymization configuration file. See ranonymize(5) for a complete description.

OPTIONS
Ranonymize, shares all the same options as ra(1). See ra(1) for a complete description of ra options. ranonymize(1) specific options are:

-f  anonymization.confile

COPYRIGHT
Copyright (c) 2000-2016 QoSient. All rights reserved.

SEE ALSO
ra(1), rarc(5), ranonymize(5),

FILES

AUTHORS
Carter Bullard (carter@qosient.com).

BUGS